AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ParkAction Class
ParkAction Properties
Action Property
Channel Property
Channel2 Property
Parkinglot Property
Timeout Property

| ParkAction Timeout Property

Timeout in msec, after timeout is reached call will come back to channel2

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Timeout { get; set; }

    Public Property Timeout As String
    	Get
    	Set

    public:
    property String^ Timeout {
    	String^ get ();
    	void set (String^ value);
    }

    member Timeout : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ParkAction Class
AsterNET.Manager.Action Namespace